@charset "Shift_JIS";

/* clearfix */
.clearfix:after {
  display:block;
  clear:both;
  visibility: hidden;
  height: 0;
  content:".";
}

  /* for IE6 */
  * html .clearfix {
    display:inline-block;
  }

  /* for IE7 */
  *+html .clearfix {
    display:inline-block;
  }

/* タイトル下金額 背景色 */
#HEADERAREA #TOURINFO #PRICE {
	background-color: #ffcc00;
	background-image: url(../image/tourinfo_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

/* 3月出発まではこちらリンク */
.tourlink{
	padding:2px;
	border: 1px solid #0066CC;
	background-image: url(../image/tourlink_bg.gif);
	background-repeat: repeat-x;
}

/* 方面タブ　幅変更 */
#CONTENTSAREA .navi .tab li{ width:82px;}

/* ツアーポイント */
.point_copy{
	background-color:#FFFFFF;
	color: #663300;
	border:solid 2px #FFFFFF;
}
.bl{color:#0066CC;}
.m{font-size:12px; line-height:125%; font-style:normal;}
.s{font-size:11px; line-height:125%; font-style:normal;}
.chui{font-size:11px; color:#FF0000;}
.point_txt{color: #663300;}

.htlbox td{color:#333333;}


.hmn_navi li{
	margin:0px;
	padding:0px;
	float:left;
	list-style-type: none;
}

#CONTENTSAREA .modulebk{
	background:url(../image/bottommodule_bg2.gif) repeat-y left 10px !important;
	padding-bottom:5px;
}

/* ご希望エリア */
#CONTENTSAREA div#area { margin: 10px 0 0 0; }
#CONTENTSAREA div#area ul { margin: 7px 0 0 0; }

#CONTENTSAREA div#area li {
  display: inline;
  margin: 0 6px 0 0;
}

#CONTENTSAREA div#area li a:hover img {
  filter: Alpha(Opacity=80);opacity:.80;
  background-color:transparent;
}

/* 30周年記念 */
#CONTENTSAREA div#anniversary {
  width: 950px;
  height: 176px;
  margin: 22px 0 0 0;
  padding: 9px 0 0 0;
  background: url(../image/bg_30th.gif) no-repeat;
}

#CONTENTSAREA div#anniversary div.anniversary-l {
  float:left;
  width: 381px;
  padding: 0 0 0 25px;
  text-align: center;
}

#CONTENTSAREA div#anniversary div.anniversary-m {
  float:left;
  width: 409px;
  padding: 0 0 0 12px;
}

#CONTENTSAREA div#anniversary img.left { float: left;  margin: 0;}

#CONTENTSAREA div#anniversary img.right {
  float: left;
  margin: 18px 0 0 0;
}

#CONTENTSAREA div#anniversary img.right a:hover img.btn {
  filter: Alpha(Opacity=80);opacity:.80;
  background-color:transparent;
}

#CONTENTSAREA div#anniversary div.rightbox {
  float: left;
}

/* リゾート大 */
#CONTENTSAREA div#resort {
  width: 950px;
  margin: 20px 0 0 0;
  *margin: 15px 0 0 0;
}

#CONTENTSAREA div.resort-in {
  width: 946px;
  *width: 950px;
  padding: 0 0 20px 0;
  border-left: solid 2px #003d81;
  border-right: solid 2px #003d81;
  border-bottom: solid 2px #003d81;
  background: url(../image/bg_resort.gif) repeat-x bottom;
}

#CONTENTSAREA div.resort-in ul {
  float: left;
  padding: 0 0 0 16px;
}

#CONTENTSAREA div.resort-in li {
  display: inline;
  margin: 0 7px 0 0;
}

#CONTENTSAREA div.resort-in div.resort-r {
  float: left;
  width: 439px;
  *width: 441px;
  padding: 0 0 0 6px;
  *padding: 0 0 0 0;
}

/* カタログ */
#CONTENTSAREA div.resort-in div.resort-r ul.dropdown{
  float: right;
  *width: 400px;
  margin: 0 0 0 0;
  padding: 2px 0 0 0;
  *padding: 2px 0 0 0;
}

#CONTENTSAREA div.resort-in div.resort-r ul.dropdown li{
  float: left;
  margin: 0 5px 0 0;
  padding: 0;
}

#CONTENTSAREA div.resort-in div.resort-r ul.dropdown li.end{
  float: right;
  margin: 0;
  padding: 0;
}

#CONTENTSAREA div.resort-in div.resort-r ul.icobtn{
  margin: 2px 0 0 0;
  padding: 0;
}

#CONTENTSAREA div.resort-in div.resort-r ul.icobtn li{
  float: left;
  margin: 0 0 0 5px;
  *margin: 0 2px 0 1px;
  padding: 0;
}


#CONTENTSAREA div.resort-in div.resort-r div.resort-r-in {
  width: 431px;
  clear: both;
  padding: 5px 0 0 0;
}

#CONTENTSAREA div.resort-in div.resort-r div.resort-r-in p {
  margin: 0 0 5px 37px;
}

#CONTENTSAREA div.resort-in div.resort-r div.resort-r-in img { float: left; }

#CONTENTSAREA div.resort-in div.resort-r div.resort-r-in div.application {
  float: right;
  width: 171px;
  *width: 190px;
  margin: 1px 0 0 0;
  padding: 0 0 9px 19px;
  *padding: 0 0 6px 19px;
  background-color: #c8e6ff;
}

#CONTENTSAREA div.resort-in div.resort-r div.resort-r-in div.application img,
#CONTENTSAREA div.resort-in div.resort-r div.resort-r-in div.application input {
  margin: 15px 0 0 0;
}


#CONTENTSAREA div.resort-in div.resort-r div.resort-r-in div.application dl { clear: both; }

#CONTENTSAREA div.resort-in div.resort-r div.resort-r-in div.application dt {
  padding: 5px 0 0 0;
  *padding: 3px 0 0 0;
}

#CONTENTSAREA div.resort-in div.resort-r div.resort-r-in div.application dd {
  padding: 0 0 0 5px;
}


/* リゾート小 */
#CONTENTSAREA div.resort-s-box {
  clear: both;
  width: 950px;
  margin: 20px 0 0 0;
}

#CONTENTSAREA div.resort-s-box div.resort-s {
  float: left;
  width: 465px;
}

#CONTENTSAREA div.resort-s-box div.resort-sr {
  float: right;
  width: 465px;
}

#CONTENTSAREA div.resort-s-box div.resort-in {
  width :461px;
  *width :465px;
  padding: 0 0 20px 0;
  border-left: solid 2px #003d81;
  border-right: solid 2px #003d81;
  border-bottom: solid 2px #003d81;
  background: url(../image/bg_resort.gif) repeat-x bottom;
}

#CONTENTSAREA div.resort-s-box div.resort-in img.imgl {
  float: left;
  margin: 0 0 0 15px;
}

#CONTENTSAREA div.resort-s-box div.resort-in div.resort-s-r {
  float: right;
  width: 236px;
  margin: 0 0 8px 0;
}

#CONTENTSAREA div.resort-s-box div.resort-in div.resort-s-r img.osusume {
  margin: 5px 0 0 0;
}

#CONTENTSAREA div.resort-s-box div.resort-in div.resort-s-r img.osusume2 {
  margin: 11px 0 0 0;
  *margin: 12px 0 0 0;
}

/* カタログ */
#CONTENTSAREA div.resort-s-r ul.dropdown{
  float: right;
  width: 240px;
  padding: 2px 0 0 0;
  *padding: 2px 0 0 0;
}

#CONTENTSAREA div.resort-s-r ul.dropdown li{
  float: left;
  margin: 0 4px 0 0;
  padding: 0;
}

#CONTENTSAREA div.resort-s-r ul.dropdown li.end{
  float: right;
  margin: 0;
  padding: 0 15px 0 0;
}

#CONTENTSAREA div.resort-s-box div.resort-in div.resort-s-r p {
  clear: both;
  font-size: 0.9em;
  padding: 5px 0 0 0;
}

/* お申込み */
#CONTENTSAREA div.resort-s-box div.resort-in div.application2 {
  clear: both;
  width: 427px;
  margin: 0 0 0 17px;
  *margin: 0 0 0 14px;
  background-color: #c8e6ff;
}

#CONTENTSAREA div.resort-s-box div.resort-in div.application2 dl {
  float: left;
  margin: 7px 0 0 3px;
  *margin: 7px 0 0 0;
  padding: 0 0 8px 0px;
  text-align:center;
}

#CONTENTSAREA div.resort-s-box div.resort-in div.application2 dt,
#CONTENTSAREA div.resort-s-box div.resort-in div.application2 dd { float:left; }
#CONTENTSAREA div.resort-s-box div.resort-in div.application2 dt { margin: 0 5px 0 5px; }
#CONTENTSAREA div.resort-s-box div.resort-in div.application2 dd { margin: 0 5px 0 0; }

#CONTENTSAREA div.resort-s-box div.resort-in div.application2 input {
  float: left;
  margin: 5px 0 0 5px;
}